{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a53c9dad-b4db-41d2-92b2-821d276b747b",
            "type": "STRING",
            "value": "With the exception of signer_info, which is encoded first, all <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">header_field<font style=\"font-family: Times New Roman;\"> elements shall be included in ascending order according to the numbering of the enumeration of the according type structure<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a53c9dad-b4db-41d2-92b2-821d276b747b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "a53c9dad-b4db-41d2-92b2-821d276b747b"
}